/********************reset css start ************************/

@charset "utf-8";
a, a:active, a:focus, a:hover, input {
	outline:0
}

a, abbr, acronym, address, applet, b, big, blockquote, body, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, tt, u, ul, var {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	
	background:0 0;
	resize:none
}
html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;
    overflow-x: hidden;
}

body {
	font-family: 'Montserrat', sans-serif;
    position: relative;
    font-size:14px;
    line-height:24px;
    color:#000;
}

a, a:hover, a:focus {
	text-decoration:none;
	color:inherit;
	transition: all 0.3s ease-in;
}
img {
	max-width:100%;

}


a{color:inherit;}

ul li{list-style:none;}

h1, h2, h3, h4, h5, h6 {
   
   font-family: 'Poppins', sans-serif !important;
}

section{padding:70px 0;}

::selection {
    background: #9E9E9E;
    text-shadow: none;
    color: #fff;
}

/********************reset css finish ************************/

.top-band {
    padding: 5px 0;
    color: #fff;
    background: #40a9fa;
}

.top-band ul li {
    display: inline-block;
    font-size: 15px;
}

.top-band ul li:hover {
    color:#000;
}

.top-band .fa {
    font-size: 17px;
}


.top-left ul li {
    margin-right: 20px;
}

.top-left .fa {
    margin-right: 7px;
}

.top-right {
    text-align: right;
}

ul.social li {
    margin-left: 20px;
}

.navbar-brand{ padding:0}

.overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right bottom, #ffffff, #90e6ffe3, #13b9ffe6, #2cafffcc, #0c529a);
}

.banner-caption {
    position: absolute;
    top: 30%;
    left: 15px;
	 font-family: 'Poppins', sans-serif;
}
.banner-caption h1 span {
    color: #e63337;
}
.banner-caption h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 60px;
    color: #0c529a;
    width: 60%;
}

.white {
    color: #fff;
}

.banner-caption h4 {
    margin: 20px 0;
    word-spacing: 5px;    width: 50%;
    line-height: 35px;
}

.banner-caption h4 span {
    font-size: 40px;
    font-weight: 700;
}

.btn {
    transition: all 0.3s ease-in;
    padding: 12px 20px;
	margin: 10px 0;
    font-size: 16px;
    letter-spacing: 3px;
    font-weight: 600;
    word-spacing: 5px;
    text-transform: uppercase;
    background: #0c529a;
    border: 1px solid transparent;
    border-radius: 50px;
}

.btn:hover{
	
	background:#fff;
	border-color: #0c529a;
	color:#000;
	
}

.work {
    position: absolute;
    top: 5%;
    right: 15px;
    width: 35%;
    height: auto;
    background: #184973;
    padding: 20px;
    box-shadow: 0 3px 25px rgba(0,0,0,0.16);
}

.work h1 {
    font-weight: 700;
    font-size: 30px;
	text-align:center;
    color: #5dcfff;
}

ul.work-list li {
    margin: 10px 0;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    margin-left: 35px;
    line-height: 30px;
}

ul.work-list li:before {
    content: "\f0da";
    position: absolute;
    left: 15px;
    font-family: FontAwesome;
    color: #ffffff;
    font-size: 1.5em;
    background: #ffb400;
    border-radius: 50px;
    height: 30px;
    width: 30px;
    text-align: center;
}

section#faqs {
    background: #f1f1f1;
}

.panel-group .panel {
		border-radius: 0;
		box-shadow: none;
		border-color: #cfcfcf;
	}

	.panel-default > .panel-heading {
		padding: 0;
		border-radius: 0;
		color: #212121;
		background-color: none;
		border-color: #EEEEEE;
	}

	.panel-title {
		font-size: 16px;    text-transform: capitalize;
    line-height: 25px;
	}
	.glyphicon {
    position: relative;
    top: 7px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: -7px;
}

.panel-title > span {
    display: block;
    font-size: 20px;
    padding: 20px;
    text-decoration: none;
	font-weight:700;
}

	.more-less {
		float: right;
		color: #212121;
		    font-size: 23px;
	}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
}

	.panel-body p{font-size: 15px;
    line-height: 1.6;}
	.panel-default>.panel-heading{ background:none;}
.panel-group .panel+.panel {
    margin-top: -1px;
}
.panel-heading:hover {
    background-color: #FFF;
    border-bottom: 1px solid #00148e;
	    background-color: #f3f3f3;
    color: #00148e; cursor:pointer;
}
.in {border-top: 2px solid #00148e;}

.red{color:red;}

.banner-caption img {
    max-width: 25%;
}

section#adwords {
    
    padding: 70px 0 140px 0;
}

#adwords h2 {
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 2px solid #0c529a;
}

.list {
    margin: 20px 0;
}

.list li {
    padding: 15px 0px 15px 28px;
    font-size: 20px;
}

.list li:before {
    position: absolute;
    content: "\f00c";
	font-family:FontAwesome;
    left: 15px;
    color: #0c529a;
    font-size: 22px;
}

section#contact {
    background: #f1f1f1;
    padding: 0px 0 70px;
}


 .form-column .inner-column {
    position: relative;
    margin: -60px 0;
       background-color: #0c529a;
	       box-shadow: 0 3px 25px rgba(0, 0, 0, 0.72);
}

.appointment-form {
    position: relative;
    padding: 50px 40px 40px;
    text-align: center;
	overflow: hidden;
}

.appointment-form h3 {
    position: relative;
    font-size: 33px;
    line-height: 1.2em;
    color: #fff;
    font-weight: 700;
    margin-bottom: 25px;
}

.form-control {
    display: block;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding: 10px 30px;
    border: none;
    width: 100%;
    height: 60px;
    background-color: #ffffff;
    transition: all 300ms ease;
    border-radius: 0;
  
}


#contact .form-column .inner-column:before {
    position: absolute;
    left: -50px;
    top: 0;
    border-left: 50px solid transparent;
    border-bottom: 60px solid #222222;
    content: "";
}

.btn2{
    padding: 20px 30px;
    width: 100%;
    background: #333;
    color: #fff;
	border-radius:0;
	transition:all 0.3s ease-in;
	border:none;
	    font-size: 35px;
    letter-spacing: 3px;
    font-weight: 600;
}

.btn2:hover{border:none !important; background:#fff; color:#000;}

.add {
    padding: 70px 15px;
}

.add h1 {
    margin-bottom: 20px;
}

.loc {
    margin: 20px 0;
}

.loc .fa {
    font-size: 1.5em;
    position: absolute;
}

.loc p {
    margin-left: 30px;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}

.call {
    float: right;
    position: fixed;
    bottom: 24px;
    right: 10px;
    display: block;
    font-size: 20px;
    padding: 11px;
    border-radius: 50px;
   background: #0c529a;
    width: 48px;
    z-index: 1;
    color: #fff;
    height: 50px;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.4);
    text-align: center;
}

/* FLOAT */

@-webkit-keyframes float {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes float {
  0% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.faa-float.animated.faa-fast,
.faa-float.animated-hover.faa-fast:hover,
.faa-parent.animated-hover:hover > .faa-float.faa-fast {
  -webkit-animation: float 1s linear infinite;
  animation: float 1s linear infinite;
}

span.fa.fa-phone {
    font-size: 1.5em;
}

/* captcha code */ 
.capbox {
    background-color: #026cda;
    text-align: center;
    padding: 10px;
    margin-bottom: 1rem;
}

.capbox-inner {
    color: #ffffff;
    background-color: #0c529a;
    padding: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#CaptchaDiv,#CaptchaDiv1 {
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-weight: 900;
    font-size: 22px;
    margin-bottom: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    letter-spacing: 3px;
    user-select: none;
}

#CaptchaInput, #CaptchaInput1{
    width: auto;
    padding: 8px;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    background: #121738;
}

.capbox-inner p {
    margin: 10px 0;
    margin-top: 0;

    font-size: 15px;
    font-weight: 700;
}
/*************weboffers**********/
#weboffers {margin-top: 0px;padding-bottom: 80px;}
#weboffers h2 {
    margin-bottom: 45px;
}

.weboffer{ background:#efefef; padding:20px 50px; border-top:15px solid #ffb400; height:694px;}

.weboffertop h3{ color:#606060; font-weight:bold;}
.weboffertop p{ color:#939393; text-align:center; font-size:18px;}
.weboffertop h2{ width: 150px;height: 150px;background: #ed3237;margin: 25px auto;color: #fff;border-radius: 50%;line-height: 5.5;font-size: 28px;font-weight: bold;}
.webofferlist li{ line-height:2; font-size:18px; color:#606060;}
.webofferlist li:before{ background:url(../images/offertick.png); display:block; width: 19px; height: 15px; content: '';float: left;margin-right: 15px;margin-top: 12px;}
.bitTooltip {position: relative;}
.bitTooltip span {margin-left: -999em;position: absolute; line-height: normal; text-align: left;}
.bitTooltip:hover span {position: absolute; left: -15px!important;top: 25px; z-index: 99;margin-left: 0; background-color:black;color:white;padding: 0.8em;min-width:200px;font-size:10pt;}
.enquiryform{  border-top:15px solid #ffb400;        height: auto; background:#3799df;padding:20px 20px; color:#fff;}
.enquiryform h3{ text-transform:uppercase; font-weight:bold;}
.enquiryform p{ color:#ffffff; text-align:center; font-size:15px; margin-bottom:7px;}
.form-control{ height:45px !important; border-radius:0px;}
#message{     height: 50px !important;}
.submit{ width: 100%;background: #ed3237;text-transform: uppercase;border: none;color: #fff;font-size: 18px;border-radius: 0px;}
.submit:hover{background: #ed3237; color:#fff;}
.enquiryform h4{ text-transform:uppercase; line-height:1.6;    font-size: 18px;}
.text-center.package-note h3 {
    margin-top: 45px;
    color: #e63337;
    font-weight: 600;
    line-height: 1.8;
}

/*********what we offer********/
#whatweoffer{ background:#e3e3e3; padding:30px 0 100px; color:#fff;}
#whatweoffer h2{ color:#000;    margin-bottom: 45px;}
.whatoffer{ background:#fff; color:#333; padding:20px;box-shadow: 0 0px 5px #ccc; margin-bottom:20px;border-radius: 30px;}
.whatoffer i{ font-size:30px; color: #5fa4d6;}
.whatoffer h3{ margin:10px 0;}
.service {
    background: #3698de;
    padding: 8px 15px;
    margin-bottom: 20px;
    font-size: 20px;
    color: #fff;
}
.service h4{color:#fff;    font-size: 18px;}

@media (max-width: 767px){
	
	.uk-position-relative {
    position: relative!important;
    top: 116px;
}

.banner-caption img {
    max-width: 30%;
}

.uk-slideshow-items {
    position: relative;
    z-index: 0;
       margin-bottom: 115px;
    padding: 0;
    list-style: none;
    overflow: hidden;
    -webkit-touch-callout: none;
}

.banner-caption {
    position: absolute;
    top: 28px;
   left: 5%;
	font-family: 'Poppins', sans-serif;
}

.banner-caption h1 {
    font-weight: 700;
    text-transform: uppercase;
   font-size: 25px;
    margin-bottom: -8px;
    color: #0c529a;
	    width: auto;
    
}
.webofferlist li {

    line-height: 2;
    font-size: 16px;
    color: #606060;

}
.banner-caption h4 {
    margin: 10px 0;
    word-spacing: 0;
    line-height: 28px; width: 100%;
    font-size: 15px;
}

#weboffers {

    margin-top: 0;
    padding-bottom: 40px;

}
.weboffer {

    background: #efefef;
padding: 20px 25px;
    border-top: 15px solid #ffb400;
    height: auto;
    margin-bottom: 25px;

}
.text-center.package-note h3{font-size: 16px;}
.service h4 {

    color: #fff;
    font-size: 16px;

}
#whatweoffer {

    background: #e3e3e3;
    padding: 30px 0;
    color: #fff;

}

.banner-caption h4 span {
    font-size: 25px;
    font-weight: 700;
}


.btn {
    transition: all 0.3s ease-in;
    padding: 7px 14px;
    margin: 5px 0;
    font-size: 14px;
    letter-spacing: 3px;
    font-weight: 600;
    word-spacing: 0px;
    text-transform: uppercase;
    background: #0c529a;
    border: 1px solid transparent;
    border-radius: 50px;
}

#contact .form-column .inner-column:before {
   display:none;
}

.appointment-form {
    padding: 50px 15px 40px;
}

.form-column .inner-column {
 
     margin: auto;
    
}

.work {
    position: relative;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    background: #184973;
    padding: 20px;
    box-shadow: 0 3px 25px rgba(0,0,0,0.16);
}

.top-right {
  display:none;
}
	
}


@media (min-width: 768px) and (max-width:1200px){
	
	.service h4 {

    color: #fff;
    font-size: 16px;
    height: 50px;

}
.work {

    position: relative;
    top: 30px;
    right: 0px;
    width: 100%;
    height: auto;
    background: #184973;
    padding: 20px;
    box-shadow: 0 3px 25px rgba(0,0,0,0.16);

}
#weboffers {

    margin-top: 0;
    padding-bottom: 80px;

}
.banner-caption h1 {

    font-weight: 700;
    text-transform: uppercase;
    font-size: 60px;
    color: #0c529a;
    width: 100%;

}       
.banner-caption h4 {

    margin: 20px 0;
    word-spacing: 5px;
    width: 100%;
    line-height: 35px;

}
.weboffer {

    background: #efefef;
    padding: 20px 50px;
    border-top: 15px solid #ffb400;
    height: auto;
    margin-bottom: 25px;

}
}